PHP ��U
前一頁 |  | 下一頁

# ps_arcn

(no version information, might be only in CVS)

ps_arcn -- Draws an arc clockwise

## Description

bool ps_arcn ( resource psdoc, float x, float y, float radius, float alpha, float beta )

Draws a portion of a circle with at middle point at (x, y). The arc starts at an angle of alpha and ends at an angle of beta. It is drawn clockwise (use ps_arc() to draw counterclockwise). The subpath added to the current path starts on the arc at angle beta and ends on the arc at angle alpha.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

x

  The x-coordinate of the circle's middle point.

y

  The y-coordinate of the circle's middle point.

radius

  The radius of the circle

alpha

  The starting angle given in degrees.

beta

  The end angle given in degrees.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_arc()

前一頁 | 內容 | 下一頁
ps_arc | 上一層 | ps_begin_page